<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
      <title>Band-News</title>
      <link></link>
      <atom:link href="http://localhost/0027%20GigKalender/01%20Skript/gigkalender12/news/news.rss" rel="self" type="application/rss+xml" />
      <description>Band-News...</description>
      <language>de,en</language>
      <copyright>Max Mustermann</copyright>
      <pubDate>Thu, 22 May 2025 11:27:38 GMT</pubDate>
      <lastBuildDate>Thu, 22 May 2025 11:27:38 GMT</lastBuildDate>
      <generator>GigKalender v1.2.83_134_DEV</generator>
        <item>
          <guid>?NewsID=74#news74</guid>
          <title>Blender 3.01 Setup für virtuelle Welten</title>
          <link>?NewsID=74#news74</link>
          <description><![CDATA[<p>Blender 3.01 wurde am 26. Januar 2022 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 3.01 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird so für die Erstellung von statischen und animierten Inhalten optimiert und die Oberfläche farblich dem ehemaligen Blender-Forum <em>Elysium</em> angepasst.</p>

<ul>
	<li><a href="https://www.torsten-funk.de/tutorials_blender-301_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Mon, 10 Mar 2025 13:10:37 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=73#news73</guid>
          <title>Meine Tür bleibt offen</title>
          <link>?NewsID=73#news73</link>
          <description><![CDATA[<p>Manche Begegnungen im Leben sind so besonders und einmalig, dass man sie für immer im Herzen trägt. Ich bin unglaublich dankbar für all die schönen Momente und bleibe hoffnungsvoll, dass es weitere geben wird.</p>
]]></description>
          
          <pubDate>Tue, 03 Sep 2024 16:23:40 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=72#news72</guid>
          <title>Blender 2.93 Setup für virtuelle Welten</title>
          <link>?NewsID=72#news72</link>
          <description><![CDATA[<p>Blender 2.93 wurde am 2. Juni 2021 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 2.93.7 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird so für die Erstellung von statischen und animierten Inhalten optimiert und die Oberfläche farblich dem ehemaligen Blender-Forum <em>Elysium</em> angepasst.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-293_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Wed, 19 Jan 2022 16:53:02 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=71#news71</guid>
          <title>Niederschlags-Entwicklung in Altenbeken bis 2021</title>
          <link>?NewsID=71#news71</link>
          <description><![CDATA[<p><a href="http://www.torsten-funk.de/graphics/niederschlag-2021-optimiert.svg"><img alt="Niederschläge 2021 Altenbeken und Bad Lippspringe" src="graphics/niederschlag-2021-optimiert.svg" style="float:right; height:198px; margin:0px; width:320px" /></a>In 2021 fielen in Altenbeken 951 l/m² Niederschlag. Damit liegt der 10-Jahres-Durschnitt bei 880 l/m² bei steigender Tendenz. In Altenbeken fielen rund 8% mehr Niederschlag als in Bad Lippspringe.</p>

<p> </p>

<p><small>Quellen:</small></p>

<ul>
	<li><small><a href="https://www.wetter-altenbeken.de/index.php/tabellen-2/min-max/min-max-2021">www.wetter-altenbeken.de</a></small></li>
	<li><small><a href="https://www.wetterkontor.de/de/wetter/deutschland/rueckblick.asp?id=11">www.wetterkontor.de</a></small></li>
</ul>
]]></description>
          
          <pubDate>Fri, 07 Jan 2022 08:28:42 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=70#news70</guid>
          <title>Niederschlags-Entwicklung in Altenbeken bis 2020</title>
          <link>?NewsID=70#news70</link>
          <description><![CDATA[<p><a href="http://www.torsten-funk.de/graphics/niederschlag-2020-optimiert.svg"><img alt="Niederschläge 2020 Altenbeken und Bad Lippspringe" src="graphics/niederschlag-2020-optimiert.svg" style="float:right; height:198px; margin:0px; width:320px" /></a>In 2020 fielen in Altenbeken 832 l/m² Niederschlag. Damit liegt der 10-Jahres-Durschnitt bei 866 l/m² bei steigender Tendenz. In Altenbeken fielen rund 7% mehr Niederschlag als in Bad Lippspringe.</p>

<p> </p>

<p><small>Quellen:</small></p>

<ul>
	<li><small><a href="https://www.wetter-altenbeken.de/index.php/tabellen-2/min-max/min-max-2020">www.wetter-altenbeken.de</a></small></li>
	<li><small><a href="https://www.wetterkontor.de/de/wetter/deutschland/rueckblick.asp?id=11">www.wetterkontor.de</a></small></li>
</ul>
]]></description>
          
          <pubDate>Thu, 14 Jan 2021 20:01:27 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=69#news69</guid>
          <title>Nützliche Links zur COVID-19-Pandemie</title>
          <link>?NewsID=69#news69</link>
          <description><![CDATA[<p>Bereits im Frühjahr hatte ich angefangen, die nützlichsten Links bzgl. der COVID-19-Pandemie in einer Übersicht zusammenzutragen. So kann ich mich einmal am Tag zeitsparend über den aktuellen Stand informieren. Diese Liste wurde seitdem mehrfach aktualisiert und lässt sich <a href="http://www.torsten-funk.de/links_coronavirus.html">hier</a> finden.</p>
]]></description>
          
          <pubDate>Mon, 09 Nov 2020 16:19:31 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=68#news68</guid>
          <title>Blender 2.90 Setup für virtuelle Welten</title>
          <link>?NewsID=68#news68</link>
          <description><![CDATA[<p>Blender 2.90 wurde am 31. August 2020 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 2.90 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird so für die Erstellung von statischen Inhalten optimiert und die Oberfläche farblich dem ehemaligen Blender-Forum <em>Elysium</em> angepasst.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-290_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Tue, 06 Oct 2020 12:35:18 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=67#news67</guid>
          <title>Maniac &amp; Friends Unplugged bei libori.digital</title>
          <link>?NewsID=67#news67</link>
          <description><![CDATA[<p>Kaum zu glauben, aber wahr: Gestern habe ich <strong>Maniac</strong> zum ersten Mal seit etwa 13 Jahren wieder <em>live</em> erlebt - allerdings als Live-Stream auf Youtube. Aufgrund der aktuellen Corona-Pandemie findet <strong>Libori 2020</strong> auch online statt - als <strong>libori.digital</strong>. Eine gute Gelegenheit mal wieder reinzuhören.</p>

<p>Als <strong>Maniac &amp; Friends</strong> spielten sie im <strong>Capitol Paderborn</strong> rund anderthalb Stunden in einer ungewohnten, aber passenden Formation. Als Gast war neben Anderen auch <strong>Birgit Auel</strong> dabei, die man bereits Anfang der 90er mit der Band <strong>Stickstoff</strong> als Vorband bei Maniac sah. Nebenbei erwähnt: Birgit's T-Shirt erinnert mich an ca. 1991, als Maniac mit <strong>Mother's Finest</strong> und anderen Bands beim Open-Air-Festival am <em>Monte Scherbelino</em> in Paderborn spielten.</p>

<p>Wer die Künstler in diesen schweren Tagen unterstützen möchte, kann während der Libori-Tage ein <a href="https://libori.digital/event/maniac-and-friends/">Unterstützerticket erwerben</a>.</p>

<ul>
	<li><a href="https://youtu.be/uWne5pXwQbg?t=9389">Hier geht's zumVideo</a></li>
</ul>
]]></description>
          
          <pubDate>Sun, 26 Jul 2020 03:59:26 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=66#news66</guid>
          <title>Blender 2.83 Setup für virtuelle Welten</title>
          <link>?NewsID=66#news66</link>
          <description><![CDATA[<p>Blender 2.83 wurde am 3. Juni 2020 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 2.83 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird so für die Erstellung von statischen Inhalten optimiert und die Farben ähnlich des ehemaligen Blender-Forums Elysium angepasst.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-283_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Fri, 24 Jul 2020 21:44:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=65#news65</guid>
          <title>Neues Tutorial - qTox installieren</title>
          <link>?NewsID=65#news65</link>
          <description><![CDATA[<p>Ab sofort steht ein neues Tutorial bereit, welches die Installation von qTox erklärt.</p>

<p>qTox ist eine Instant-Messaging-Software, die neben Textnachrichten auch Audio- und Videokonferenzen unterstützt. Durch Vollverschlüsselung des gesamten Datenverkehrs und seiner dezentralen Peer-to-Peer-Technologie stellt es <em>die</em> sichere Alternative zu Skype und anderen Messengern dar.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_qtox-installieren.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Fri, 27 Mar 2020 11:50:35 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=64#news64</guid>
          <title>Blender 2.82 Setup für virtuelle Welten</title>
          <link>?NewsID=64#news64</link>
          <description><![CDATA[<p>Blender 2.82 wurde am 14. Februar 2020 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 2.82 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird damit für die Erstellung von statischen Inhalten optimiert und die Farben ähnlich des ehemaligen Blender-Forums Elysium angepasst.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-282_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Tue, 18 Feb 2020 12:11:45 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=63#news63</guid>
          <title>Blender 2.81 Setup für virtuelle Welten</title>
          <link>?NewsID=63#news63</link>
          <description><![CDATA[<p>Blender 2.81a wurde am 5. Dezember 2019 veröffentlich. Daher gibt es hier nun meine persönliche Kurzanleitung, Blender 2.81 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird damit für die Erstellung von statischen Inhalten optimiert und die Farben ähnlich des ehemaligen Blender-Forums Elysium angepasst.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-281_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Mon, 09 Dec 2019 21:08:48 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=62#news62</guid>
          <title>Blender 2.80 Setup für virtuelle Welten</title>
          <link>?NewsID=62#news62</link>
          <description><![CDATA[<p>Hier nun meine persönliche Kurzanleitung, Blender 2.80 so einzurichten, dass ich damit bequem arbeiten kann. Die Oberfläche wird damit für die Erstellung von statischen Inhalten optimiert und die Farben ähnlich des ehemaligen Blender-Forums Elysium angepasst.</p>

<p>Da Blender 2.80 noch recht neu ist und ich damit noch meine Erfahrung sammeln muss, wird sich diese Seite noch häufiger ändern.</p>

<ul>
	<li><a href="http://www.torsten-funk.de/tutorials_blender-280_setup-for-virtual-worlds.html">Zum neuen Tutorial</a></li>
</ul>
]]></description>
          
          <pubDate>Mon, 04 Nov 2019 14:05:10 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=61#news61</guid>
          <title>Erreichbarkeit meiner Domains / Server-Upgrade</title>
          <link>?NewsID=61#news61</link>
          <description><![CDATA[<p>Hallo Welt,</p>

<p>in den nächsten Tagen <em>könnte</em> es kurzzeitig vorkommen, dass meine Domains nicht erreichbar sind. Hintergrund ist eine Vertragsumstellung auf ein passenderes Webhosting-Paket. Im wahrscheinlichen Idealfall läuft alles ohne Unterbrechung weiter.</p>

<p>Schönen Gruß</p>

<p>Torsten</p>
]]></description>
          
          <pubDate>Mon, 16 Mar 2015 20:27:54 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=60#news60</guid>
          <title>Provider löschen Emails vor ihrer Zustellung</title>
          <link>?NewsID=60#news60</link>
          <description><![CDATA[<p>Wie sich herausgestellt hat, löschen Provider ungefragt E-Mails von <strong>Second Life (SL)</strong>, ohne dass diese den Empfängern jemals zugestellt werden. Bekannt ist dies von <strong>United Internet</strong> bzw. seinen Subunternehmen <strong>1&amp;1</strong> und <strong>GMX</strong>, aber auch von <strong>Yahoo</strong>. Betroffen sind Offline-Nachrichten, also Mitteilungen aus Gruppen oder persönliche Nachrichten (IM), welche als E-Mail weitergeleitet werden, wenn der User in dem Augenblick nicht in Second Life eingeloggt ist. Diese Filterung geschieht ohne jede Mitteilung an den Empfänger.</p>

<p> </p>

<p>Die Provider begründen dieses Filtern mit einem zu hohen<strong> Spam-Aufkommen</strong>. Ursache dafür sind augenscheinlich Gruppen in Second Life, welche oft mehrere tausend Mitglieder haben. Viele von ihnen nutzen SL schon lange nicht mehr - bleiben dennoch in der Mitgliederliste verlinkt und sind damit auch Empfänger jeder einzelnen Gruppen-Nachricht. Manch Gruppe versendet täglich mehrere dutzend Nachrichten. Diese werden dann per E-Mail an das Gruppen-Mitglied geschickt - vermutlich sind selbst die E-Mail-Accounts oft verwaist.</p>

<p> </p>

<p>Fatal nur, dass in diesen Gruppen weiterhin viele aktive Mitglieder sind, die diese Nachrichten erhalten wollen und sich über die Jahre ihre <strong>Kommunikation darauf eingestellt</strong> hat. Auch in einer komplexen virtuellen Welt wie Second Life gibt es zeitkritische Verbindlichkeiten. Man verlässt sich also darauf, dass eine E-Mail im E-Mail-Programm oder Smartphone aufblinkt, sobald es etwas Neues gibt um ggf. umgehend darauf reagieren zu können. Ein Wegfall dieser E-Mails bedeutet, dass man zu spät informiert wird und auch vieles nicht mehr mitbekommt, was die Entwicklung auf Kommunikation basierender Strukturen zum Erliegen bringen kann.</p>

<p> </p>

<p>Seitens der Provider und Linden Lab (Betreiber von Second Life) wird diese <strong>Problematik ausgesessen</strong> - in Einzelfällen wird seitens Linden Lab (Betreiber von Second Life) vorgeschlagen, den Provider zu wechseln. An einer generellen Lösung scheint niemand interessiert zu sein. Man wird sich hier vermutlich herausreden wollen, dass es aus irgendwelchen Gründen nicht möglich sei. Im Grunde ist es Bequemlichkeit - denn letztendlich ist es nur Software, die angepasst werden muss.</p>

<p> </p>

<p>Es ist und bleibt eine sehr <strong>fragwürdige Vorgehensweise</strong> seitens der Provider, einfach so E-Mails herauszufiltern ohne den Empfänger vor Installation des Filters zu informieren. Denn: Wer weiß schon, wie viele andere E-Mails noch herausgefiltert werden und wie lange schon. Man stelle sich vor, die Deutsche Post würde Briefe nicht zustellen, nur weil ein Absender zu viele verschickt. Für mich persönlich ist dies ein zu massiver Eingriff in meine Kommunikationswege und damit in mein Leben, den ich nicht akzeptieren kann - ein Orwell'scher Albtraum! Wenn es sich um einen kostenlosen Service eines im Ausland sitzenden Providers handeln würde, könnte ich diese Filterung noch verstehen. Aber ich bin seit 1999 kräftig zahlender 1&amp;1-Kunde.</p>

<p> </p>

<p>Hier ist es zwar <em>nur</em> Second Life... aber egal was es ist: Dieser Eingriff in unsere Kommunikation muss beendet werden. Hier fing es an und hier muss es aufhören. Nur ich allein darf meine E-Mails oder sonstige Nachricht filtern - sonst niemand.</p>

<p> </p>

<p><strong>Nachtrag</strong>: Das Problem wurde nach ca. zwei Jahren gelöst, unmittelbar nach einem Gespräch mit dem Linden Lab CEO, Ebbe Altberg.</p>

<p> </p>

<p>Quellen:</p>

<p><a href="http://www.slinfo.de/forum/showthread.php/34415-Offline-IMs-kommen-nicht-mehr-an">http://www.slinfo.de/forum/showthread.php/34415-Offline-IMs-kommen-nicht-mehr-an</a></p>

<p><a href="http://community.secondlife.com/t5/Second-Life-Viewer/Offline-IMs-are-not-sent-to-email-anymore/td-p/1886979">http://community.secondlife.com/t5/Second-Life-Viewer/Offline-IMs-are-not-sent-to-email-anymore/td-p/1886979</a></p>

<p><a href="http://community.secondlife.com/t5/General-Second-Life-Tech/Offline-IM-to-E-Mail-fails/td-p/2767996">http://community.secondlife.com/t5/General-Second-Life-Tech/Offline-IM-to-E-Mail-fails/td-p/2767996</a></p>

<p><a href="https://jira.secondlife.com/browse/BUG-6591?">https://jira.secondlife.com/browse/BUG-6591?</a></p>

<p><a href="https://jira.secondlife.com/browse/BUG-7435">https://jira.secondlife.com/browse/BUG-7435</a></p>

<p><a href="https://jira.secondlife.com/browse/BUG-6717">https://jira.secondlife.com/browse/BUG-6717</a></p>
]]></description>
          
          <pubDate>Sat, 11 Oct 2014 14:50:52 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=59#news59</guid>
          <title>Ein paar Neuigkeiten</title>
          <link>?NewsID=59#news59</link>
          <description><![CDATA[<p>Hallo liebe Leser,</p>
<p> </p>
<p>momentan fehlt mir leider die Zeit, hier ausführlich zu schreiben. Mehrere Artikel sind in Vorbereitung, brauchen aber noch einige Stunden bis zum Finish. Daher hier ein paar News in Kürze.</p>
<p> </p>
<p>Im letzten Jahr hatte ich mir ein <strong>neues Fahrrad</strong> angeschafft und bin damit von Altenbeken bis in die <strong>Schweiz</strong> geradelt. Ein Reisebericht hierzu steht noch aus. Der Testbericht für das Fahrrad ist bereits angefangen. Dieses Jahr habe ich im Juni eine dreiwöchige Radreise unternommen. Von Belgien durch <strong>England</strong> und <strong>Irland</strong> bis nach Schottland brachte ich es auf rund 1700 km. Einige hundert Fotos und ein paar Video-Snippets sind dabei entstanden. Diese will ich noch sortieren und überarbeiten bevor ich sie veröffentliche.</p>
<p> </p>
<p>Derzeit bin ich auf <strong>Wohnungssuche</strong> und parallel dazu auch auf <strong>Jobsuche</strong>. Ich freue mich schon auf den frischen Wind, den diese Veränderungen in mein Leben bringen werden. Beides steht bei mir auf der Prioritätenliste ganz oben - bis spätestens Anfang Oktober will ich es umgesetzt haben um mich auf die dann kommenden Vorhaben konzentrieren zu können. Geplant habe ich eine Weiterbildung zum Qualitätsauditor, endlich die Anschaffung eines Stagepianos und Ende Oktober die Blender Conference.</p>
<p> </p>
<p>Bis zum nächsten Mal</p>
<p>T.</p>]]></description>
          
          <pubDate>Wed, 07 Aug 2013 21:03:32 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=58#news58</guid>
          <title>Ein Blick in die Zukunft von Augmented Reality</title>
          <link>?NewsID=58#news58</link>
          <description><![CDATA[<p><strong>Augmented Reality</strong> ist ein System, welches die Realität und deren Wahrnehmung erweitert. Uns allen bekannt aus Science-Fiction-Filmen sind von Astronautenhelme, dessen Visier von innen auch als Anzeige von Informationen dient. Bereits umgesetzt wurde dies in modernen Autos, bei denen das Navigationsgerät den Streckenverlauf auf die Innenseite der Windschutzscheibe projeziert. Auch aus Spielfilmen bekannt sind Brillen, deren halbtransparente Gläser ebenfalls als Display dienen. <strong>Google</strong> hat nun im <strong>Project Glass</strong> ein solches Gerät entwickelt. Ab 2013 werden diese Geräte verfügbar sein - vorerst nur für Entwickler.</p>
<p> </p>
<p>Solch eine Brille erweitert die Welt ihres Trägers mit allem, was für Computer und Smartphones verfügbar ist: Video-Telefonie, Chats, Navigation, lokale Wettervorhersage, Aufgaben- und Terminplanung, aber auch eingeblendete Video-Spiele, Kochkurse und Fernsehshows.</p>
<p> </p>
<p>Daniel Lazo and Eran May-raz, zwei Studenten von der<em> Bezalel Academy of Arts and Design</em>, stellen im acht-minütigem Kurzfilm <strong>Sight</strong> diese neue Technik vor<strong>.</strong></p>
<p> </p>
<p>Den Kurzfilm und ein Interview mit einem der Entwickler (beides auf englisch) gibt es hier:</p>
<p><a href="http://www.fastcompany.com/1838801/inside-google-xs-project-glass-part-i">http://www.fastcompany.com/1838801/inside-google-xs-project-glass-part-i</a></p>]]></description>
          
          <pubDate>Mon, 06 Aug 2012 16:34:30 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=57#news57</guid>
          <title>Auf der Suche nach Atlantis</title>
          <link>?NewsID=57#news57</link>
          <description><![CDATA[<p>Nein, weder suche ich Atlantis, noch wurde es gefunden. Am vergangenen Wochenende schaute ich ein paar Dokumentationen zum Thema, die ein paar Überraschungen bieten.</p>

<p> </p>

<p>Das erste Video zeigt einen Zusammenhang zwischen den ägyptischen, kambodschanischen und amerikanischen prähistorischen Hochkulturen. Demnach waren die Atlantaner ein Volk von Seefahreren und beeinflussten lange vor den Ägyptern die ganze Welt.</p>

<p><a href="http://www.youtube.com/watch?v=bvQS3laH3FQ">10500 BC Atlantis - die letzte Hochkultur</a> (Youtube)</p>

<p>(englisch: <a href="http://www.youtube.com/watch?v=-yz1DfTF3-E">Quest For The Lost Civilization</a>)</p>

<p> </p>

<p>Die folgenden Dokumentationen gehen den klassischen Weg und suchen Atlantis im Mittelmeer.</p>

<p><a href="http://www.youtube.com/watch?v=5tm5JVaoVXk">Atlantis - Das Rätsel der Minoer</a> (Youtube)</p>

<p><a href="http://www.youtube.com/watch?v=Somohk3xElI&amp;amp;feature=related">Expedition nach Atlantis</a> (Youtube)</p>

<p> </p>

<p>Allen Dokumentationen gemein ist, dass der griechische Philosoph Platon bei seiner Beschreibung des Idealstaates Atlantis nicht nur phantasiert hat, sondern seine Schriften zum Teil auf überlieferte Erzählungen beruhen.</p>

<p> </p>

<p>Was wir schon immer wussten: Jede vergangene Hochkultur fand ein plötzliches und unerwartetes Ende.</p>
]]></description>
          
          <pubDate>Mon, 21 May 2012 13:03:16 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=56#news56</guid>
          <title>Neue DSA-Spiele und ein Kinofilm in Vorbereitung</title>
          <link>?NewsID=56#news56</link>
          <description><![CDATA[<p>Gute Nachrichten für alle Fans von <em>DSA - Das Schwarze Auge</em>:</p>
<p> </p>
<p>Vorraussichtlich im ersten Quartal 2013 wird das das Computerspiel <a href="http://www.worldofdemonicon.com/de/"><strong>Das schwarze Auge - Demonicon</strong></a> erscheinen. Die Website verspricht ein düsteres Rollenspiel-Erlebnis.</p>
<p> </p>
<p>Das Computerspiel <a href="http://www.drakensang.de/"><strong>Drakensang Online</strong></a> lässt sich derzeit in einer <em>Open Beta</em> anspielen - ein aktueller Browser und Java (JRE) reichen vollkommen aus. Das Spiel ist kostenlos - wie bei anderen Online-Spielen können dennoch Items in einem Shop erworben werden. Im Gegensatz zu seinen beiden Vorgängern <a href="http://www.drakensang-dsa.com/"><strong>Drakensang</strong></a> und <a href="http://www.drakensang-dsa.com/"><strong>Drakensang - Am Fluss der Zeit</strong></a> kommt dieses Spiel ohne DSA-Lizenz.</p>
<p> </p>
<p>Auch einen Abend füllenden DSA-Kinofilm wird es geben: Die Arbeiten an dem Film <strong><a href="http://www.dasschwarzeauge-film.de/">Das Schwarze Auge</a></strong> sollen in diesem Jahr beginnen, aber es gibt schon einen viertel-stündigen (Test-)Teaser zu bestaunen.</p>
<p> </p>]]></description>
          
          <pubDate>Tue, 01 May 2012 15:39:15 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=55#news55</guid>
          <title>Frohes neues Jahr 2012!</title>
          <link>?NewsID=55#news55</link>
          <description><![CDATA[<p>Allen Besuchern meiner Internetseiten wünsche ich ein frohes, erfolgreiches und gesundes Jahr 2012! Möget Ihr weiterhin zahlreich sein und Gefallen an den bereitgestellten Inhalten haben.</p>
<p> </p>
<p>Torsten</p>]]></description>
          
          <pubDate>Sun, 01 Jan 2012 11:50:29 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=54#news54</guid>
          <title>Kostenlose KI-Vorlesung an Stanford Universität</title>
          <link>?NewsID=54#news54</link>
          <description><![CDATA[<p>Die US-amerikanische Stanford-Universität bietet eine kostenlose Online-Vorlesungsreihe zum Thema Künstliche Inteligenz (KI) an. Die erste Vorlesung findet am 10.10.2011 statt - Ende der Reihe ist am 16.12.2011. Gehalten werden in etwa 20 Vorlesungen. 8 Hausaufgaben müssen selbstständig gelöst werden, deren Lösungen jeweils ein paar Tage später bekannt gegeben werden. In der Mitte und am Ende des 'Semesters' wird es jeweils eine Prüfung geben. Online-Studenten erhalten kein Zertifikat, sondern eine Bewertung ihrer Leistungen im Vergleich zu den anderen Teilnehmern.</p>
<p> </p>
<p>Nachdem diese Meldung seit etwa zwei Wochen durch das Internet kursiert, haben sich bereits ~70000 Personen aus 175 Nationen vormerken lassen. Der offizielle Anmeldezeitraum beginnt allerdings erst Ende des Sommers.</p>
<p> </p>
<p>Peter Norvig, neben Sebastian Thrun einer der Dozentent, beantwortet die Frage zu generellen Durchführbarkeit solch einer großen Veranstaltung mit Zuversicht. Zum Einsatz kommen demnach die Amazon Cloud EC² und Google Moderator. Teilnehmenden Studenten können während der Vorlesungen Fragen an die Professoren stellen, welche im online formuliert und per Abstimmung sortiert werden.</p>
<p> </p>
<p>(Anfang der 90er hatte ich mich während meiner Ausbildung mit Expertensystemen beschäftigt, welche ein Fachgebiet der Künstlichen Intelligenz darstellen.)</p>
<p> </p>
<p>Quellen:</p>
<p><a href="http://www.ai-class.com/">http://www.ai-class.com/</a></p>
<p><a href="http://www.nytimes.com/2011/08/16/science/16stanford.html?_r=1">http://www.nytimes.com/2011/08/16/science/16stanford.html?_r=1</a></p>
<p><a href="http://aws.amazon.com/de/ec2/">http://aws.amazon.com/de/ec2/</a></p>
<p><a href="http://de.wikipedia.org/wiki/K%C3%BCnstliche_Intelligenz">http://de.wikipedia.org/wiki/K%C3%BCnstliche_Intelligenz</a></p>
<p><a href="http://www.google.com/moderator/">http://www.google.com/moderator/</a></p>
<p> </p>]]></description>
          
          <pubDate>Tue, 16 Aug 2011 19:39:12 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=53#news53</guid>
          <title>Follow me on Twitter.com</title>
          <link>?NewsID=53#news53</link>
          <description><![CDATA[<p>Since today i have an account on Twitter.com. At the moment i don't know if i ever will use it regulary - i just wanna try it out to see if it has any advantage for me. If you have a Twitter account too feel free to add me or just read it - for the case i ever will twitter something. Here the link to my Twitter page: <a href="http://twitter.com/torstenfunk">http://twitter.com/torstenfunk</a></p>]]></description>
          
          <pubDate>Thu, 16 Dec 2010 15:01:01 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=52#news52</guid>
          <title>Updated Link Section</title>
          <link>?NewsID=52#news52</link>
          <description><![CDATA[<p>I updated the entire <a href="http://www.torsten-funk.de/links.html">links</a> collection, removed outdated and added several new ones - especially for <a href="http://www.torsten-funk.de/links_blender.html">Blender</a> and <a href="http://www.torsten-funk.de/links_second-life.html">Second Life</a>. I think over to change the SL section into a virtual world one in general and to translate my webpage into english.</p>]]></description>
          
          <pubDate>Wed, 10 Nov 2010 13:54:55 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=51#news51</guid>
          <title>Ein paar Updates</title>
          <link>?NewsID=51#news51</link>
          <description><![CDATA[<p>Im <a href="http://www.torsten-funk.de/downloads.html">Download-Bereich</a> findet Ihr nun das Projekt <strong>Altenbeken Anno 1853</strong>, welches bisher als <em>3D-Environment</em> bekannt war. In der aktualisierten Verion gibt es ein sauberes und realistisches Terrain, das Viadukt überspannt maßstabsgetreu das Tal und die ersten Schienen sind verlegt. Im Hintergrund habe ich viele technische Veränderungen vorgenommen und auch die Lizenzen sauber definiert. Ebenso bin ich mit der <strong>3D-Galton-Box</strong> verfahren. Beide Programme können nun über die .bat-Datei im Fullscreen-Modus gestartet werden.</p>
<p> </p>
<p>Für <strong>Altenbeken Anno 1853</strong> arbeite ich weiterhin an einer alternativen Lösung auf Basis von OpenSimulator. Der Vorteil hier wäre, dass <strong>Altenbeken Anno 1853</strong> online zugänglich wäre und jeder von jedem Ort auf der Welt an diesem Projekt mitarbeiten könnte. Des weiteren bringt OpenSimulator schon alles mit, was eine virtuelle Welt braucht, so dass man sich auf das Erstellen der Inhalte konzentrieren kann. Weitere Infos findet Ihr unter <a href="http://www.torsten-funk.de/projekte.html">Projekte</a>.</p>
<p> </p>
<p>Des weiteren habe ich dieser meiner privaten Internetpräsenz ein <a href="http://www.torsten-funk.de/impressum.html">Impressum</a> hinzugefügt, da ein paar Texte hier im News-Bereich redaktionelle Eigenschaften aufweisen und es sich bei beiden oben genannten Projekten um Software handelt. Der links unter dem Menü angebrachte Link zu meinem 1&amp;1-Shop setzt auch ein Impressum voraus.</p>
<p> </p>
<p>Ein paar kosmetische Korrekturen und ein Update der <a href="http://www.torsten-funk.de/sitemap.html">Sitemap</a> erfolgten auch.</p>]]></description>
          
          <pubDate>Sun, 22 Aug 2010 01:12:02 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=50#news50</guid>
          <title>ICQ geht wieder</title>
          <link>?NewsID=50#news50</link>
          <description><![CDATA[<p>Seit gestern Abend läuft mein ICQ wieder ohne Probleme.</p>]]></description>
          
          <pubDate>Wed, 11 Aug 2010 13:46:01 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=49#news49</guid>
          <title>Derzeit kein ICQ</title>
          <link>?NewsID=49#news49</link>
          <description><![CDATA[<p>Falls Ihr mich derzeit im ICQ vermissen solltet, dann liegt es an einem technischen Problem außerhalb meiner vier Wände - wie der <a href="http://www.heise.de/newsticker/meldung/ICQ-aus-dem-Telekom-Netz-nicht-erreichbar-1052637.html">Heise-Verlag berichtet</a>.</p>]]></description>
          
          <pubDate>Mon, 09 Aug 2010 13:41:37 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=48#news48</guid>
          <title>IEEE Metaverse Standard Group beigetreten</title>
          <link>?NewsID=48#news48</link>
          <description><![CDATA[<p>Vor gut zwei Wochen bin ich der <a href="http://www.metaversestandards.org/">Metaverse Standard Group</a> des <a href="http://www.ieee.org/societies_communities/technical_activities/secondlife/index.html">IEEE</a> beigetreten. Die Gruppe hat sich einen Mailverteiler eingerichtet und schon reichlich diskutiert. Am kommenden Samstag findet ein virtuelles Meeting statt.</p>
<p> </p>
<p>Weitere Infos zum Thema findet Ihr weiter unten im Artikel <a href="http://www.torsten-funk.de/news.html?NewsID=46#news46">IEEE plant Standards für virtuelle Welten</a>.</p>]]></description>
          
          <pubDate>Thu, 05 Aug 2010 18:11:06 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=47#news47</guid>
          <title>Update: Traumland Kanada in ernster politischer...</title>
          <link>?NewsID=47#news47</link>
          <description><![CDATA[<p>Hier ein paar weitere Links zum Thema <a href="http://www.torsten-funk.de/news.html?NewsID=45#news45">Traumland Kanada in ernster politischer Krise</a>:</p>
<p> </p>
<p><a href="http://mynews.ctv.ca/mediadetails/2886697?collection=742&amp;amp;offset=0&amp;amp;siteT">MyNews.CTV: Surrounded and arrested by police</a></p>
<p><a href="http://www.nationalpost.com/news/canada/police%20yanked%20prosthetic%20amputee/3243287/story.html">G20 police ‘yanked’ off prosthetic leg: amputee</a></p>
<p><a href="http://www.youtube.com/watch?v=XyXr48-moSc&amp;feature=player_embedded">Alex Jones Canadian conspiracy</a></p>]]></description>
          
          <pubDate>Sun, 11 Jul 2010 19:12:48 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=46#news46</guid>
          <title>IEEE plant Standards für virtuelle Welten</title>
          <link>?NewsID=46#news46</link>
          <description><![CDATA[<p>Das <a href="http://www.ieee.org/societies_communities/technical_activities/secondlife/index.html">Institute of Electrical and Electronics Engineers (IEEE)</a> lud heute zu einer interessanten Podiumsdiskussion ein. Veranstaltungsort war die <a href="http://slurl.com/secondlife/IEEE%202/40/162/34">IEEE-Insel</a> in der virtuellen Welt <a href="http://secondlife.com/">Second Life</a>. Thema war die Festlegung internationaler Standards für virtuelle Welten (VW).</p>
<p> </p>
<p>Das IEEE ist ein weltweiter Verband von ca. 380.000 Ingenieuren und Informatikern und ist damit der wohl größte Berufsverband der Welt. Zweck ist die Herausgabe von Fachliteratur/Fachzeitungen, Veranstaltung von spezifischen Tagungen und die Festlegung technischer Standards, z.B. die allseits bekannte parallele Schnittstelle und FireWire.</p>
<p> </p>
<p>Die IEEE hat sich nun zum Ziel gesetzt, einheitliche Standards für virtuelle Welten zu schaffen. Dazu wurde die <strong>Metaverse Standard Group</strong> ins Leben gerufen<em>. </em>Spezifische Ziele sind u.a. die eindeutige Identifikation der User/Avatare, Interoperabilität, einheitliches Finanzsystem (Währung &amp; Steuern), kontrollierte Vergabe von IP-Nummern und der sichere Transfer von Vermögen und Besitztümer zwischen den verschiedenen virtuellen Welten.</p>
<p> </p>
<p>Die <strong>Metaverse Standard Group</strong> der IEEE baut derzeit ein <strong><a href="http://www.metaversestandards.org/">Wiki zu diesem Projekt</a></strong> auf und lud ein daran mitzuarbeiten. Das nächste Treffen wird voraussichtlich in einem Monat in-world stattfinden. Hierzu wird die Gruppe <strong>IEEE computer society</strong> einladen.</p>]]></description>
          
          <pubDate>Sat, 03 Jul 2010 20:14:02 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=45#news45</guid>
          <title>Traumland Kanada in ernster politischer Krise</title>
          <link>?NewsID=45#news45</link>
          <description><![CDATA[<p>Ein Freund aus Kanada berichtet mir ab und an über die alarmierenden politischen Veränderungen, die in seinem Land vor sich gehen. Hier findet Ihr den englischen Originaltext meiner Unterhaltungen mit ihm zum Thema. Vom Thema Abweichendes habe ich der Kürze wegen entfernt. Meinen kanadischen Freund nenne ich hier sicherheitshalber <em>Kanadier</em>.</p>

<p> </p>

<p><strong>11. Januar 2010</strong><br />
<strong>Kanadier:</strong> yes,... I'm over my cold,.. but my country is in severe crisis. Our Government has been revealed to be a Neo-Nazi party,.. they are betraying the country and trying to turn Canada into a Fascist Regime. they face charges from the International Crimes Court. Human Rights violations in Afghanistan. countless innocent civilians have been raped, tortured and killed in Afghanistan,... all orchestrated by our Fascist Government. they have been decieving us,.. we are betrayed... the media has been muzzled. I have to notify as many Canadians as Possible.</p>

<p><a href="http://www.youtube.com/watch?v=nLycAWlnkgU">Richard Colvin Testimony (part 1): What Harper is hiding from</a></p>

<p><a href="http://www.youtube.com/watch?v=IA_XSKSEZSI">Richard Colvin Testimony (part 2): What Harper is hiding from</a><br />
<strong>Torsten Funk:</strong> how have you noticed it? was it in some news?<br />
<strong>Kanadier:</strong> it has been happening for a number of years now<br />
<strong>Torsten Funk:</strong> but it seems to be something new for you now<br />
<strong>Kanadier:</strong> we have all had our suspicions... but his recent behaviour brought a number of atrocities to light. there is a growing movement. the 2 videos are the Head Canadian Ambassador to Afghanistan Kandahar region. he's being persecuted.<br />
<strong>Torsten Funk:</strong> <em>[Anm.: An dieser Stelle fand ich Infos über den Terroristen Richard Colvin Reid, welcher hier aber nicht gemeint war]</em> i still dont understand. this man was a terrorist and is the ambassador of Canada in Afghanistan now?<br />
<strong>Kanadier:</strong> no... <a href="http://en.wikipedia.org/wiki/Richard_Colvin_(diplomat)">Richard Colvin</a> is NOT a terrorist,.. he is a hero,.. he is being persecuted by OUr leaders... they are trying to send him to prison, to silence him. they are trying to silence ALL Canadians. we are being treated like cattle, or worse sheep. the tv news is laced with Harper Propaganda. he wants to install himself as a Dictator.</p>

<p><a href="http://www.youtube.com/watch?v=V_4hEvy5b4g">Marg, Princess Warrior - The Sweater Vest Bonfire</a>.</p>

<p>they ahve been interfering with the Facebook group in any way they can,.. they are using the media against us,.. trying to silence us... turn us into a Fascist Regime. it's a crisis. the Brown Shirts are verywhere. I know when it's time for Canadians to rise up and defeat our oppressors.</p>

<p><a href="http://www.torontosun.com/news/canada/2010/01/10/12412736-qmi.html">Minister's brother: Harper wants to dodge probe</a></p>

<p>our freedoms will be revoked... we are nothing more than sheep to these fascists. they have been trying to interfere with out media etc.</p>

<p><a href="http://www.economist.com/node/15213212?story_id=15213212">Harper goes prorogue</a></p>

<p><br />
<strong>27. Januar 2010</strong><br />
<strong>Kanadier:</strong> we had over 70 rallies all across Canada on saturday. our leader 'Harper' is in essence a fascist. and is trying to subvert Canada and it political procedures to fascism. this has never happened before in Canada within my lifetime,.. it's disturbing to say the least. the media is being manipulated. even certain politically 'hot' media items have been blocked in Canada. on the internet I mean ,.. youtube etc. we have managed to get the key diplomats legal funding restored. and our complaints are now being recognized by the opposition parties, I believe we will soon be rid of this tyrant. he cannot escape due legal process. we are not 'out of the woods' yet. they are waging a propaganda war against the entire country,.. but I think public opinion is swaying to the truth<br />
<strong>Torsten Funk:</strong> is it possible bring a charge against mr harper?<br />
<strong>Kanadier:</strong> yes,.. he and his cabinet face charges from the International Crimes Court,.. war crime charges. pertaining to the treatment of Afghanistan detainees. allegations of torture, rape and murder of innocent civillians. I cannot bear to even look at the guy now,.. it's like looking at hitler, or mussolini. yes,.. they shut parliament illegally to avoid an inquiry,.. they have refused to provide documents relating to the matter. many innocent civilians are being killed needlessly. Canada used to have a reputation as a 'peace-keeping' nation,.. not any longer :( If we do not rid ourselves of this Harper fascist ,.. Canada may well plunge into civil war. almost 220,000 Canadians have joined the fb protest group. and growing daily. we are managing to affect public opinion<br />
<strong>Torsten Funk:</strong> do you have private and state tv in canada?<br />
<strong>Kanadier:</strong> yes,.. all are controlled. it's propaganda and censorship. we are a peaceful country... we cannot have a fascist leader. it has all happened slowly,.. but they have managed to piss a lot of people off in the process. I could not estimate their population here, I do not believe that the people who voted for them knew or believed they are fascist. alas,.. too many of my countrymen are easily distracted by 'hockey' and the like,.. and could not be bothered to pay attention to politics. we have too many 'left-wing' or liberal parties,.. and only one right-wing party... thus the vote is split,.. and we are left with a minority government. the right wings are the neo-cons. I prefer to call them neo-nazis. yes,.. where there is only 1 'choice'. that is what they are trying to create here. yes,.. in this case 36% that means that over 60% of the country did NOT vote for these scoundrels,.. and where is OUR representation?... the system is not working. nothing else superceded my need to save my country. I sang several protest songs @ the local pub last weekend with friends,.. and explained to the crowd what was happening while the solos were going on. I managed to get through to a few locals and many of my friends. but there was no rally here :( I live in a neo-con stronghold... people here are either too stupid to see what is happening or the just don't give a damn... preferring to go skiing or some other equally mundane activity. I have stopped talkling to specific individuals here because they expressed views that were unconcsionable to me<br />
<br />
<strong>27. Februar 2010</strong><br />
<strong>Torsten Funk:</strong> whats about canada? any news?<br />
<strong>Kanadier:</strong> the political unrest continues. parliament is scheduled to resume on March 3rd. I predict a lot of 'kerfuffle'<br />
<strong>Torsten Funk:</strong> it is closed at the moment?<br />
<strong>Kanadier:</strong> yes,.. that was one of the triggers to all of the protests. democracy is suspended. there seem to be incidents daily where the government embarrases itself, or does something very stupid. I can only hope that the opposition parties unseat this tyrant. we have been told that within a matter of days,.. if documents are not released pertaining to the Afghan detainees abuse scandal, the dictator could find himself and any involved ministers in contempt of parliament and summarily arrested. this is my fondest wish atm. I want them to answer for their crimes against Canada and humanity in general<br />
<strong>Torsten Funk:</strong> arresting him is something they discuss currently?<br />
<strong>Kanadier:</strong> it has been discussed on television on the political channels I've been monitoring. thousands of people are enraged<br />
<strong>Torsten Funk:</strong> no, there was never something about canada in our news, only the olympia<br />
<strong>Kanadier:</strong> yes,.. they censor much. <a href="http://www.youtube.com/watch?v=wPFoYXmPrho&amp;amp;feature=channel">http://www.youtube.com/watch?v=wPFoYXmPrho&amp;feature=channel</a>. it is a stinging critique of Harper. whose name by the way is uncomfortably close to 'hitler'. our country is fast approaching totalitarianism<br />
<strong>Torsten Funk:</strong> and i like countries with big forest and when it isnt too warm<br />
<strong>Kanadier:</strong> yes,... correct,.. that is also where the missles were sighted earlier this month<br />
<strong>Torsten Funk:</strong> did they found out who fired the missles?<br />
<strong>Kanadier:</strong> no,.. it has been covered up and dismissed as a child's toy rocket ,.. which is a preposterous assertion. bear in mind that thousands of people have written to International Crimes Court regarding our corrupt Prime Minister, and his crimes in Afghanistan,.. expressing our concern for our democracy,.. furthermore,. they do face charges there (from the ICC)<br />
<br />
<strong>25. März 2010</strong><br />
<strong>Torsten Funk:</strong> what about your situation in canada? is it better now?<br />
<strong>Kanadier:</strong> it is dubious. I await results,.. the evil gov't persists,.. and refuses to co-operate with Parliament. it is frustrating.. if good does not prevail... then Canada as we know it has come to an end. it angers me that such fascists can infiltrate our government so easily and destroy our country from within GRRR. these people are extremists,.. they are a faction of the Klu Klux Klan,.. they migrated north from the USA. white supremacists. I was on the fb group monitoring the chat and reading the articles. one of our number back-tracked a persistent griefer and found his blogs. they were all KKK propaganda,... and there was Hitler's Nuremburg speech there too,.. the fascist refuse to hand over the documents relating to the torture of Afghan detainees,.. they were tortured, raped and murdered,. the senior diplomat to Khandahar exposed the corruption,.. and now the fascists hide and cover-up their crimes. no,.. there is a black-out of information,.. it goes both ways,.. they filter the news that gets out and they filter the news that gets in... it's difficult to trust the tv news at all.</p>

<p><a href="http://rabble.ca/news/2010/03/harpers-hitlist-afghan-torture-affair">Harper's hitlist: The Afghan torture affair</a></p>

<p>this is an article I found yesterday,.. I still haven't gotten to read it.</p>

<p><a href="http://www.facebook.com/group.php?gid=260348091419&amp;amp;ref=nf">Facebook-Gruppe: Canadians Against Proroguing Parliament</a></p>

<p><a href="http://www.cbc.ca/politics/insidepolitics/2010/03/privilegewatch-a-thursday-afghan-detainee-related-document-dump.html">UPDATED - PrivilegeWatch: Detainee-related document dump rekindles battle over parliamentary power</a></p>

<p>this one talks about the continuing fiasco over the documents. they banned a peace-maker from Canada a few years ago,.. british MP George Galloway,.. he was about to attend a peace rally in Toronto,.. and now they have a fascist from the USA speaking hate speech at Canadian universities,.. pffftt! her name is 'Ann Coulter' she is famous for her hate speech. she is a 'republican'... republican=fascist. yes,.. there was protest in Ottawa university,.. she insulted many people in one fell swoop. she told some asian students to 'take a camel' instead of flying. yes,.. Canada is upside down. democracy no longer exists here<br />
<strong>Torsten Funk:</strong> how far it changes/effects your daily life? some weeks ago you said something about 'brown shirts'<br />
<strong>Kanadier:</strong> that will become increasingly evident through time... but currently,.. freedom of speech is curtailed,.. rampant poverty... the news is pure propaganda... we are being set against each other,.. those that blindly believe the lies and those that do not. we are being split. they accuse the french of Quebec of things and pit them against the fascists in Alberta... it's extremely frustrating.. protests are met with violence and agent provocateurs. the fb group is constantly beset by fascist operatives who seek to undermine the free exchange of ideas and viewpoints<br />
<strong>Torsten Funk:</strong> violence? on streets?<br />
<strong>Kanadier:</strong> yes. it is not broadcast outside the country. nor inside,.. it can be seen on blogs and postings on the internet. the tv news favors the fascists. I have spoken with people in my little town,.. mere aquaintances,. who Favor the actions of the fascists,.. astounding<br />
<strong>Torsten Funk:</strong> what do you meant with 'agent provocateurs'?<br />
<strong>Kanadier:</strong> agent provocateurs, agents who infiltrate the protests,.. and incite violence thereby giving the police justification to employ violence ,.. and arrest otherwise innocent people. before the Olympics,.. many known protesters were rounded up and arrested without cause<br />
<strong>Torsten Funk:</strong> are they free again now?<br />
<strong>Kanadier:</strong> unknown. those were the worst Olympics in history. I feel that this has been allowed to go on for FAR too long,.. the opposition parties are proving ineffective,.. my disappointment is mounting. I mean,.. amonst all the other atrocities,.. we are talking about the murder rape and torture of innocent civilians,.. I admit,,.. considering all that has happened,.. our soldiers dying for an unjust cause,.. believing they are 'doing their duty'... it has brought me to tears on occasion. and the daily broacasts of the parliament are not especially encouraging. it seems the fascists have no end of delaying tactics,.. and ways of stonewalling the truth. as far as I am concerned,.. they should all be swinging from the gallows. THAT is too good for them. would that they could suffer the horrors they have visited upon their victems<br />
<strong>Torsten Funk:</strong> and Harper has still to talk wit the international war curt about afghanistan?<br />
<strong>Kanadier</strong>: that remains to be seen,.. to my knowledge,.. there is an ongoing investigation by the ICC,...but who knows how long that may take?<br />
<strong>Torsten Funk:</strong> what is this FB group?<br />
<strong>Kanadier</strong>: it started from the proroguing of parliament.. the suspension of democracy... well.. democracy is all but dead now. we will descend into civil war.. if this is not resolved. my prediction.. my opinion only ,.. but,.. that is what I see. <a href="http://www.youtube.com/watch?v=OYzOzLDIpT4">this video</a> by Leonard Cohen (a Canadian poet) sums it all up for me<br />
<strong>Torsten Funk:</strong> [<a href="http://www.azlyrics.com/lyrics/leonardcohen/thefuture.html">Songtext</a>]<br />
<strong>Kanadier:</strong> there have been broadcasts of the hitler era on the public channel,..( the channel that is supposed to be FOR the people, and supposed to be unbiased)<br />
<strong>Torsten Funk:</strong> what they broadcasted on this channel? old speeches?<br />
<strong>Kanadier:</strong> old speeches ,, analysis of how he rose to power and how he betrayed Germany ect etc. there is a disturbing parallel to what is happening in Canada right now. they are using precisely the same techniques here<br />
<strong>Torsten Funk:</strong> but isn't it an enlightment then to show and discuss such speeches?<br />
<strong>Kanadier:</strong> I believe it was an 'attempt' on behalf of the CBC to do so ,yes,.. but as to it's effectiveness... who can say? certainly the fascists would enjoy such broadcasts,.. but others may simply turn to the hockey channel<br />
<strong>Torsten Funk:</strong> depends on the spoken text, because you need a translation and commentation. possible they changed the text while translating<br />
<strong>Kanadier:</strong> no,.. just that my country men &amp; women are easily distracted.. ( I am not) we have not had to endure horrors on the scale that Europe did in ww2. it is not as prevalent,.. we do not have physical reminders such as the structures you spoke of,.. we have the memories of our lost war dead,.. but that memory fades with time and generations</p>
]]></description>
          
          <pubDate>Wed, 30 Jun 2010 14:49:58 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=44#news44</guid>
          <title>Infos bzgl. Office-Dateiformaten</title>
          <link>?NewsID=44#news44</link>
          <description><![CDATA[<p>Leider ist das .DOC-Format für Daten von Textverarbeitungsprogrammen immer noch sehr verbreitet. Es hat sich in den letzten Jahren aber sehr viel getan. Daher hier einen kleinen Überblick über die typischen Formate von Textverarbeitungsprogrammen:<br />
<br />
.DOC:<br />
- veraltetes MS Office Format<br />
- unsicher, speichert u.U. riskante Daten<br />
- Nutzung, vor allem Weitergabe, sollte vermieden werden<br />
<br />
.XML<br />
- veraltetes MS Office Format (bis Version 2007)<br />
- sicheres Format<br />
- Nutzung sollte vermieden werden<br />
<br />
.DOCX (Office Open XML):<br />
- Weiterentwicklung von .XML<br />
- MS Office Format seit Version 2007<br />
- genormt nach ISO/IEC-Norm 29500:2008<br />
- angeblich(!) sicheres Format<br />
- mittlerweile schon Auslaufmodell, da von .ODT überholt</p>

<p> </p>

<p>.SXW (Sun XML Writer)<br />
- veraltetes OpenOffice.org-Format<br />
- wurde durch .ODT abgelöst<br />
- keine Risiken bekannt<br />
- sollte nicht mehr genutzt werden</p>

<p><br />
.ODT (OpenDocument Text):<br />
- allgemeiner Standard gängiger Office-Pakete<br />
- seit 2005 von OpenOffice unterstützt<br />
- genormt nach ISO/IEC 26300:2006<br />
- MS Office-Format seit Version 2007<br />
- verwendbar von vielen anderen Programmen, Online-Tools, ...<br />
- sicheres Format<br />
- Vorzugs-Format</p>
]]></description>
          
          <pubDate>Wed, 30 Jun 2010 10:11:48 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=43#news43</guid>
          <title>Prüfungen zum Qualitätsmanager bestanden</title>
          <link>?NewsID=43#news43</link>
          <description><![CDATA[<p>In den vergangenen Monaten habe ich eine berufliche Weiterbildung gemacht und währenddessen die Prüfungen zum Qualitätsbeauftragten (TüV) und aufbauend zum Qualitätsmanager (TüV) erfolgreich bestanden. Weitere Inhalte waren Projektmanagement, Prozessmanagement, Kommunikation, BWL, Unternehmensführung, Recht und EDV.</p>
]]></description>
          
          <pubDate>Wed, 30 Jun 2010 09:46:07 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=42#news42</guid>
          <title>Glänzend durch Abwesenheit</title>
          <link>?NewsID=42#news42</link>
          <description><![CDATA[<p>Bis Ende Juni befinde ich mich in einer beruflichen Weiterbildung und werde daher eher schlecht erreichbar sein. Verwendet bis dahin bitte eMail oder ICQ.</p>
<p> </p>
<p>Allen einen schönen Frühling!</p>]]></description>
          
          <pubDate>Mon, 08 Mar 2010 17:36:50 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=41#news41</guid>
          <title>Update Blender-Tutorial: MP3, Ogg &amp; MIDI in der GE</title>
          <link>?NewsID=41#news41</link>
          <description><![CDATA[<p>In der Kategorie <a href="http://www.torsten-funk.de/tutorials.html">Tutorials</a> findet Ihr das <strong>Blender-Tutorial: MP3, Ogg-Vorbis und MIDI in der Game Engine</strong>, welches ich nun upgedated habe. Viel Spass damit!</p>]]></description>
          
          <pubDate>Thu, 21 Jan 2010 15:20:07 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=40#news40</guid>
          <title>Update von 3D-Environment</title>
          <link>?NewsID=40#news40</link>
          <description><![CDATA[<p>hallo ihr da draußen,<br /><br />seit einiger zeit habe ich einen neuen pc, so dass ich nun endlich genug performance habe, an diesem projekt weiterzuarbeiten, was ich in den letzten tagen auch getan habe.<br /><br />in der aktualisierten version habe ich ein terrain hinzugefügt, welches später noch gegen ein saubereres ausgetauscht wird. zudem habe ich die skripte für die maus an blender 2.49b angepasst, so dass es zu keinen fehlermeldungen in der shell kommt. zudem habe ich anhand meines tutorials ogg-vorbis-, mp3- und midi-unterstützung hinzugefügt (das tutorial muss ich dringend updaten). die einzelnen elemente sind nun in einer 'library' ausgelagert.<br /><br />irgendeine funktion hat das ganze noch nicht - schön kann man es auch noch nicht nennen. kommt hoffentlich beides noch <img src="http://www.blendpolis.de/images/smilies/icon_wink.gif" border="0" alt=";-)" title="Wink" /><br /><br />die datei library/character.blend könnt ihr gern für eure eigenen projekte nutzen, incl. der skripte für die maus und den kompass.<br /><br />hier gehts zum download:<br /><!-- m --><a href="http://www.torsten-funk.de/download.html">http://www.torsten-funk.de/download.html</a><!-- m --><br /><br />viel spass damit und allen einen tollen tag,<br />torsten</p>]]></description>
          
          <pubDate>Tue, 19 Jan 2010 12:11:07 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=39#news39</guid>
          <title>Neujahrsgrüße</title>
          <link>?NewsID=39#news39</link>
          <description><![CDATA[<p>Ich wünsche allen Besuchern meiner Webseiten ein frohes und glückliches neues Jahr!</p>]]></description>
          
          <pubDate>Sun, 03 Jan 2010 14:02:26 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=38#news38</guid>
          <title>Neues Blender-Tutorial: Sculpties für Second Life</title>
          <link>?NewsID=38#news38</link>
          <description><![CDATA[<p>Ziel dieses Tutorials ist das Erstellen einer <strong>Vorlage</strong> zum schnellen Generieren von <strong>Sculpty-Maps</strong> aus der Grundform eines Zylinders.</p>
<p>Am Ende des Tutorial erhälst Du eine Vorlage, die Du als .blend-Datei abspeichern kannst. Wenn Du anschließend Sculpties erstellen möchtest, kannst Du diese Datei als Vorlage verwenden oder den Zylinder und das Material in andere .blend-Dateien einbinden. Alles was Du dann noch machen musst ist, den Zylinder beliebig zu verformen und auf den Button <em>Bake</em> zu klicken - schon hast Du eine Sculpty-Map erstellt.</p>
<p> </p>
<p><a href="http://www.torsten-funk.de/tutorials.html">Hier geht's zum Tutorial!</a></p>]]></description>
          
          <pubDate>Sat, 29 Aug 2009 11:57:12 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=37#news37</guid>
          <title>Neu bei Second Life</title>
          <link>?NewsID=37#news37</link>
          <description><![CDATA[<p>Seit letztem Freitag bin ich nun auch bei <a href="http://de.secondlife.com/"><strong>Second Life</strong></a> unterwegs.</p>
<p> </p>
<p><strong>Second Life (SL)</strong> ist eine virtuelle Online-Welt - aber kein Spiel. Mehrere deutsche Städte sind dort zu besichtigen, z.B. Berlin, München und Köln. Machen kann man dort vieles, was man auch im realen Leben (RL) macht. Gestern gab es dort ein Live-Konzert der Band Pink-Floyd. Auch U2 standen dort schon live auf der Bühne. Wer möchte kann sich sogar Land kaufen, darauf Häuser bauen, Geschäfte eröffnen und selbst erstellte Produkte verkaufen - reale und virtuelle Produkte, die man auch selbst herstellen kann. Das virtuelle Geld in der Währung Linden-Dollar (L$) kann man sich sogar in Euros aufs Konto auszahlen lassen. So gibt es inzwischen Personen, die ihren bisherigen Job in der Realität aufgegeben haben und heute ausschließlich in <strong>SL</strong> ihre Brötchen verdienen.</p>
<p> </p>
<p>Es wird spekuliert, dass <strong>SL</strong> <em>der </em>Trend der Zukunft ist. Das klingt nun erstmal sehr reizvoll für Menschen mit einer Affinität für moderne Medien und Techniken, allerdings muss ich hier anmerken, dass die Bedienung von <strong>SL</strong> schwieriger ist, als z.B. das Surfen im Internet mit einem Browser. Wenn man nun bedenkt, dass über 95% aller Internet-User kaum verstehen, was sie da eigentlich machen, wird es sicherlich schwer, Systeme wie <strong>SL</strong> auf Dauer zu bevölkern und auch sauber zu halten.</p>]]></description>
          
          <pubDate>Mon, 16 Mar 2009 11:35:07 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=36#news36</guid>
          <title>Jetzt auch bei MySpace</title>
          <link>?NewsID=36#news36</link>
          <description><![CDATA[<p>Ab heute habe ich ein Profil bei <a href="http://www.myspace.com/torstenfunk">MySpace</a>. Falls Ihr dort auch registriert seid und mich kennt, könnt Ihr mich gern als Freund adden.</p>]]></description>
          
          <pubDate>Tue, 20 Jan 2009 20:54:35 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=35#news35</guid>
          <title>Frohes Neues &amp; Neue Fotos</title>
          <link>?NewsID=35#news35</link>
          <description><![CDATA[<p>Ich wünsche allen Besuchern meiner Internetseiten ein frohes neues Jahr!</p>
<p> </p>
<p>In der Silvesternacht habe ich ein paar Fotos vom Altenbekener Feuerwerk gemacht. Ihr findet sie in der <a href="http://www.torsten-funk.de/gallery.html">Galerie</a>.</p>]]></description>
          
          <pubDate>Thu, 01 Jan 2009 11:37:55 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=34#news34</guid>
          <title>Webseite mit neuer Technik</title>
          <link>?NewsID=34#news34</link>
          <description><![CDATA[<p>Meine Internetpräsenz nutzt nun den von mir entwickelten <a href="http://www.paderdesign.de/gigkalender/features.html">GigKalender</a>. Damit kann ich die Inhalte der Bereiche <a href="http://www.torsten-funk.de/news.html">News</a>, <a href="http://www.torsten-funk.de/kalender.html">Kalender</a> und <a href="http://www.torsten-funk.de/gaestebuch.html">Gästebuch</a> bequem online oder per eMail bearbeiten. Die News könnt Ihr als Atom- oder RSS-Feed abonieren.</p>
<p> </p>
<p>Für die <a href="http://www.torsten-funk.de/gallery.html">Galerie</a> habe ich ein neues Skript in PHP geschrieben, welches automatisch die Alben und Navigation generiert. Dieses Skript wird irgendwann in den GigKalender integriert.</p>]]></description>
          
          <pubDate>Wed, 31 Dec 2008 21:27:02 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=33#news33</guid>
          <title>Neues Tutorial</title>
          <link>?NewsID=33#news33</link>
          <description><![CDATA[<p>Neues Tutorial in der Rubrik <a href="http://www.torsten-funk.de/downloads.html">Downloads</a>:</p>
<p><strong>Tutorial: Ogg-Vorbis-Unterstützung in der Blender Game Engine</strong></p>
<p> </p>
<p><em>Ziel dieses Tutorials:</em><br />Abspielen von Ogg-Vorbis-Dateien in der Game Engine mit Pygame und Veröffentlichen eines Spiels incl. aller Dateien.</p>]]></description>
          
          <pubDate>Sun, 02 Nov 2008 20:11:38 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=32#news32</guid>
          <title>Neues Gästebuch</title>
          <link>?NewsID=32#news32</link>
          <description><![CDATA[<p>Ab heute gibt es ein <a href="http://www.torsten-funk.de/gaestebuch.html">neues Gästebuch</a>, welches von mir selbst programmiert wurde. Alle bisherigen Einträge habe ich selbstverständlich übernommen. Falls Ihr Interesse habt, das gleiche Gästebuch auf Eurer Internetseite einzusetzen, schreibt mir bitte eine Nachricht über das <a href="http://www.torsten-funk.de/kontakt.html">Kontakt-Formular</a></p>]]></description>
          
          <pubDate>Sat, 27 Oct 2007 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=31#news31</guid>
          <title>Links überarbeitet</title>
          <link>?NewsID=31#news31</link>
          <description><![CDATA[<p>Heute habe ich die <a href="http://www.torsten-funk.de/links.html">Links</a> überarbeitet.</p>]]></description>
          
          <pubDate>Fri, 26 Oct 2007 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=30#news30</guid>
          <title>Projekte</title>
          <link>?NewsID=30#news30</link>
          <description><![CDATA[<p>Seit langem schweben mir schon Fantasien und Hirngespinste um die Ohren, die ich nun gerne mal, so nach und nach, umsetzen möchte. Einen ersten Überblick darüber findet Ihr unter <a href="http://www.torsten-funk.de/projekte.html">Projekte</a>.</p>]]></description>
          
          <pubDate>Wed, 14 Dec 2005 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=29#news29</guid>
          <title>Neue Inhalte</title>
          <link>?NewsID=29#news29</link>
          <description><![CDATA[<p>Etwas mehr über mich erfahrt Ihr auf der neuen Seite <a href="http://www.torsten-funk.de/ich_ueber_mich.html">Ich über mich</a>.</p>]]></description>
          
          <pubDate>Sun, 04 Sep 2005 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=28#news28</guid>
          <title>Fotos zum Viadukfest</title>
          <link>?NewsID=28#news28</link>
          <description><![CDATA[<p>Der Viadukt in Altenbeken feiert seinen 152. Geburtstag. Fotos und Videos findet Ihr unter <a href="http://viaduktfest.paderdesign.de/">viaduktfest.paderdesign.de</a>.</p>]]></description>
          
          <pubDate>Tue, 05 Jul 2005 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=27#news27</guid>
          <title>Fotos einer Wanderung zur Velmerstot</title>
          <link>?NewsID=27#news27</link>
          <description><![CDATA[<p>Im Fotoalbum sind jetzt <a href="http://www.torsten-funk.de/gallery.html?gallery=0003">66 Fotos</a> einer Wanderung zur preußischen Velmerstot.</p>]]></description>
          
          <pubDate>Mon, 27 Jun 2005 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=26#news26</guid>
          <title>Sitemap ergänzt</title>
          <link>?NewsID=26#news26</link>
          <description><![CDATA[<p>Für alle, die den Überblick behalten möchten, gibt es jetzt die <a href="http://www.torsten-funk.de/sitemap.html">Sitemap</a>.</p>]]></description>
          
          <pubDate>Mon, 18 Apr 2005 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=25#news25</guid>
          <title>Weitere Infos zu den Wanderungen</title>
          <link>?NewsID=25#news25</link>
          <description><![CDATA[<p>Die Rubrik Wandern wurde um Infos zu den Streckenverläufen der einzelnen Wanderungen erweitert.</p>]]></description>
          
          <pubDate>Sat, 02 Oct 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=24#news24</guid>
          <title>Neue Gesangsaufnahme</title>
          <link>?NewsID=24#news24</link>
          <description><![CDATA[<p>Nach zwei Jahren Zwangspause konnte ich heute das Lied Sweethome Chicago einsingen. Weitere Gesangsaufnahmen von mir findet Ihr im Bereich Download unter MP3s.</p>]]></description>
          
          <pubDate>Sun, 04 Jul 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=23#news23</guid>
          <title>Gesangsaufnahmen</title>
          <link>?NewsID=23#news23</link>
          <description><![CDATA[<p>Hin und wieder mache ich zum Spaß Gesangsaufnahmen. Wenn ihr mitschmunzeln möchtet, findet Ihr sie im Bereich Download unter MP3s.</p>]]></description>
          
          <pubDate>Fri, 21 May 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=22#news22</guid>
          <title>Blender-Links</title>
          <link>?NewsID=22#news22</link>
          <description><![CDATA[<p>Unter <a href="http://www.torsten-funk.de/links.html">Links</a> findet ihr nun eine Reihe Links zum Thema <a href="http://www.torsten-funk.de/links_blender.html">Blender</a>.</p>]]></description>
          
          <pubDate>Sat, 24 Apr 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=21#news21</guid>
          <title>Neue Galerie-Struktur</title>
          <link>?NewsID=21#news21</link>
          <description><![CDATA[<p>Das bisherige Fotoalbum und der Comic sind jetzt unter <a href="http://www.torsten-funk.de/gallery.html">Galerie</a> zu finden. Neu sind dort auch die Blender-Bilder.</p>]]></description>
          
          <pubDate>Fri, 23 Apr 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=20#news20</guid>
          <title>3D-Wohnung</title>
          <link>?NewsID=20#news20</link>
          <description><![CDATA[<p>Unter <a href="http://www.torsten-funk.de/downloads.html">Downloads</a> kann eine 3D-Szene herunter geladen werden, welche hin und wieder aktualisiert wird.</p>]]></description>
          
          <pubDate>Tue, 13 Apr 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=19#news19</guid>
          <title>Neue Fotos</title>
          <link>?NewsID=19#news19</link>
          <description><![CDATA[<p>Die <a href="http://www.torsten-funk.de/gallery.html">Fotos</a> von der Geburtstagsfeier meiner Schwester am 13.12.2003 sind online.</p>]]></description>
          
          <pubDate>Sat, 27 Mar 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=18#news18</guid>
          <title>Wanderungen</title>
          <link>?NewsID=18#news18</link>
          <description><![CDATA[<p>Wer Lust hat, kann an meinen regelmäßigen Wanderungen teilnehmen.</p>]]></description>
          
          <pubDate>Sun, 04 Jan 2004 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=17#news17</guid>
          <title>Neues Layout</title>
          <link>?NewsID=17#news17</link>
          <description><![CDATA[<p>Das Layout wurde im Detail überarbeitet und kleine Änderungen am Inhalt vorgenommen.</p>]]></description>
          
          <pubDate>Thu, 11 Dec 2003 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=16#news16</guid>
          <title>Neue Fotos</title>
          <link>?NewsID=16#news16</link>
          <description><![CDATA[<p>Im <a href="http://www.torsten-funk.de/gallery.html">Fotoalbum</a> sind jetzt 49 Fotos aus meinem blauen Fotoalbum.</p>]]></description>
          
          <pubDate>Sat, 25 Jan 2003 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=15#news15</guid>
          <title>Maniac-Fotos freigeschaltet</title>
          <link>?NewsID=15#news15</link>
          <description><![CDATA[<p>Die <a href="http://www.torsten-funk.de/gallery.html">Maniac-Fotos</a> sind nun frei zugänglich.</p>]]></description>
          
          <pubDate>Tue, 29 Oct 2002 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=14#news14</guid>
          <title>Neues Gästebuch</title>
          <link>?NewsID=14#news14</link>
          <description><![CDATA[<p>Das neue <a href="http://www.torsten-funk.de/gaestebuch.html">Gästebuch</a> ist fertig. Die bisherigen Einträge sind dort archiviert.</p>]]></description>
          
          <pubDate>Wed, 17 Apr 2002 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=13#news13</guid>
          <title>Weitere Maniac-Fotos freigeschaltet</title>
          <link>?NewsID=13#news13</link>
          <description><![CDATA[<p>Weitere 65 <a href="http://www.torsten-funk.de/gallery.html">Maniacfotos</a> wurden freigeschaltet.</p>]]></description>
          
          <pubDate>Tue, 25 Dec 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=12#news12</guid>
          <title>Zwei Märchen zum Download</title>
          <link>?NewsID=12#news12</link>
          <description><![CDATA[<p>Zwei Märchen stehen im Bereich Download bereitgestellt.</p>]]></description>
          
          <pubDate>Sun, 23 Dec 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=11#news11</guid>
          <title>Musikalischer Werdegang</title>
          <link>?NewsID=11#news11</link>
          <description><![CDATA[<p>Mein musikalischer <a href="http://www.torsten-funk.de/hobbies_musik_werdegang.html">Werdegang</a> ist wieder da.</p>
]]></description>
          
          <pubDate>Mon, 19 Nov 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=10#news10</guid>
          <title>Comic wieder zugänglich</title>
          <link>?NewsID=10#news10</link>
          <description><![CDATA[<p>Der <a href="http://www.torsten-funk.de/gallery.html">Comic</a> ist nun wieder zugänglich...</p>]]></description>
          
          <pubDate>Sun, 18 Nov 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=9#news9</guid>
          <title>Neue Fotos</title>
          <link>?NewsID=9#news9</link>
          <description><![CDATA[<p><a href="http://www.torsten-funk.de/gallery.html">5 Fotos</a> von mir wurden veröffentlicht.</p>]]></description>
          
          <pubDate>Sat, 17 Nov 2001 23:59:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=8#news8</guid>
          <title>Forum geschlossen</title>
          <link>?NewsID=8#news8</link>
          <description><![CDATA[<p>Das Forum wurde geschlossen.</p>]]></description>
          
          <pubDate>Sat, 17 Nov 2001 23:58:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=7#news7</guid>
          <title>Neues Design</title>
          <link>?NewsID=7#news7</link>
          <description><![CDATA[<p>Meine Internetpräsenz erhält ein neues Design.</p>]]></description>
          
          <pubDate>Tue, 21 Aug 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=6#news6</guid>
          <title>Neu: Linksammlung</title>
          <link>?NewsID=6#news6</link>
          <description><![CDATA[<p>Eine Seite mit <a href="http://www.torsten-funk.de/links.html">Links</a> wurde eröffnet.</p>]]></description>
          
          <pubDate>Thu, 16 Aug 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=5#news5</guid>
          <title>Neue Fotos</title>
          <link>?NewsID=5#news5</link>
          <description><![CDATA[<p>26 neue <a href="http://www.torsten-funk.de/gallery.html">Fotos</a> wurden veröffentlicht.</p>]]></description>
          
          <pubDate>Sun, 12 Aug 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=4#news4</guid>
          <title>Neu: Ein Comic über mich</title>
          <link>?NewsID=4#news4</link>
          <description><![CDATA[<p>Ein <a href="http://www.torsten-funk.de/gallery.html">Comic</a> über mich wurde freigeschaltet.</p>]]></description>
          
          <pubDate>Fri, 27 Jul 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=3#news3</guid>
          <title>Neu: Maniac-Fotos</title>
          <link>?NewsID=3#news3</link>
          <description><![CDATA[<p>Die ersten 9 <a href="http://www.torsten-funk.de/gallery.html">Maniacfotos</a> sind freigeschaltet.</p>]]></description>
          
          <pubDate>Wed, 25 Jul 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=2#news2</guid>
          <title>Neues Design</title>
          <link>?NewsID=2#news2</link>
          <description><![CDATA[<p>Die Internetpräsenz erhält ein neues Design.</p>]]></description>
          
          <pubDate>Sat, 21 Jul 2001 00:00:00 GMT</pubDate>
        </item>
        <item>
          <guid>?NewsID=1#news1</guid>
          <title>torsten-funk.de geht online</title>
          <link>?NewsID=1#news1</link>
          <description><![CDATA[<p>torsten-funk.de geht online</p>]]></description>
          
          <pubDate>Fri, 01 Jan 1999 00:00:00 GMT</pubDate>
        </item></channel>
    </rss>